Authentic8 supports Silo on Ubuntu 32bit architecture. We provide instructions for 64bit architecture as well, but it is not explicitly supported.
 
Details on Ubuntu Support follow.
 
Architecture:

  • 32bit fully supported
  • 64bit instructions are provided below, but full support is not available

 
Versions:

  • We support all versions newer than 12.04

 
Installation instructions:

  • If you are installing the 64bit version, see below for additional instructions
  • Download the client here: https://www.authentic8.com/get/
  • open a terminal window and navigate to the downloaded file
  • run 'tar -xvfz <package name>'
  • cd into the created directory
  • run './install.sh' Note: sudo is not required
  • select 1. to install
  • a desktop shortcut is created


Additional Instructions for the 64bit Version:


  • Pre 16.04
    run the following pre-requisite packages: 'sudo apt-get install libc6:i386 libncurses5:i386 libstdc++6:i386 libz1:i386 libexpat1:i386 libgtk2.0-0:i386 libXxf86vm1:i386 libSM6:i386 libXv1:i386 libxkbfile1:i386'
  • Post 16.04
    run the following pre-requisite packages: 'sudo apt-get install libc6:i386 libncurses5:i386 libstdc++6:i386 libexpat1:i386 libgtk2.0-0:i386 libxxf86vm1:i386 libsm6:i386 libxv1:i386 libxkbfile1:i386'

 
Once installed, double click the shortcut on the desktop to get started.